Subject: (urth) Applause for Urth essays

From: Michael Andre-Driussi <mantis at sirius.com>
Date: Sat, 17 Jul 1999 14:06:53 +0000

I usually appreciate the discussion and debate that goes on around here
(well, obviously--otherwise I wouldn't be here).

In addition to that, it is very exciting to see fully developed pieces like
Mitchell A. Bailey's "The Power Behind the Phoenix Throne" and Roy C.
Lackey's recent piece on the flowers of Dorcas.  (I'll be seeing Robert
Borski's latest "NYRSF" essay when my subscription copy arrives--soon.
First it must battle its way through the walls of snail flesh between yon
and hither . . . )

There is little reward for such labors (unless you happen to be an
academic, at which point you've got the gun to your head <g>).  And so I
salute Messrs. Lackey and Bailey and applaud their essays.

Yay!

=mantis=

*More Wolfe info & archive of this list at http://www.urth.net/urth/